  <resources>
    <string name="03Q47XnC">No cóż. Zawsze lubię wiedzieć coś o ludziach, zanim ich zabiję. Powiesz mi więc, jak się nazywasz?</string>
    <string name="1BZmK6EP">Cóż, teraz ... Chyba będziemy za chwilę rozlewać naszą krew. Chcesz coś powiedzieć, zanim się do tego zabierzemy?</string>
    <string name="2V0eF42T">{STR_SALUTATION}... Jak dobrze cię widzieć. Minęło tyle czasu.</string>
    <string name="3bW5jWJ1">{STR_SALUTATION}... Jakkolwiek można okazać się niegodnym zaufania, zawsze należy mieć kolejną szansę na naprawienie szkody. W tym duchu wysłucham wszystkiego, co masz mi do powiedzenia.</string>
    <string name="3WtZ4AKa">Nie znam cię...  Jeśli masz cokolwiek do powiedzenia, mów szybko. Kruki są głodne i nie chce pozwolić  im czekać..</string>
    <string name="43KLZl7D">{STR_SALUTATION}... Jeśli sprowadzi się to do walki między tobą a mną, cóż ... nie będę się z tego cieszył.</string>
    <string name="4Lfz6ux4">{STR_SALUTATION}... Minęło trochę czasu.</string>
    <string name="4RbOYBQb">Stój. Chcesz mi powiedzieć, kim jesteś, czy też powinniśmy na tym poprzestać?</string>
    <string name="4RMGcBuj">{STR_SALUTATION}... Pokój z tobą... Cieszę się, że cię widzę.</string>
    <string name="5C1seeEM">Stój! Masz cokolwiek do powiedzenia, zanim wydam rozkaz do ataku?</string>
    <string name="5RpfV389">{STR_SALUTATION}... Mój miecz należy do ciebie</string>
    <string name="7dqD89gR">Zatrzymaj się. Możesz mi powiedzieć, kim jesteś, lub zachować oddech na to, co będzie dalej.</string>
    <string name="7eDCl1nd">{STR_SALUTATION}... Mam cię. Nigdzie się już nie wybierasz.</string>
    <string name="8i2Z7jJa">Stój tam. Więc powiedz mi, z kim walczę?</string>
    <string name="8kCCsahd">{STR_SALUTATION}... Znam twoje sztuczki, a ty znasz moje. Więc walcz lub mów, przejdźmy już do tego...</string>
    <string name="97bAooa5">Boże.. Wino smakuje tu jak siki. No tak... Więc kim jesteś?</string>
    <string name="9emUaMsx">{STR_SALUTATION}... Jestem do twej dyspozycji.</string>
    <string name="9MZ1SaXt">Cóż... Nie wierzę, że się spotkaliśmy. Czy możesz mi zdradzić swoje imię?</string>
    <string name="A3eeOUZH">Wiesz co o tobię myślę. Lepiej, aby to było ważne.</string>
    <string name="a67lBQad">Kim jesteś? Odpowiadaj szybko, zanim wydam rozkaz do ataku.</string>
    <string name="AoBIFXZH">{STR_SALUTATION}... Dobrze, dobrze. Najbardziej ciekawi mnie, co masz do powiedzenia.</string>
    <string name="aOkilS3H">W porządku. A więc, kim ty mógłbyś być?</string>
    <string name="axO6JCWt">Jeśli chcesz... Zatrzymaj się więc. Chcę zapytać o twe imię.</string>
    <string name="ay0tHozl">Hmm? Więc kim ty jesteś?</string>
    <string name="AYeRBAxA">Nie podchodź bliżej. Wybacz mi, ale nie można być nadto ostrożnym. Chcę zapytać, więc o twoje imię.</string>
    <string name="B05S6Fw4">Kim jesteś, i czego chcesz?</string>
    <string name="b9DEXqta">Stój tam. Cóż... Możemy trochę ponegocjować. Jednak spróbujcie czegoś podstępnego, to moi chłopcy was zetną.</string>
    <string name="bI4IbX25">{STR_SALUTATION}... Cóż ... minęło trochę czasu, odkąd ostatni raz cię widziałem. Nie mogę jendak powiedzieć, że myślałem o tobie wiele.</string>
    <string name="BXpMYumQ">Cóż.. Wybacz mi jeśli nie mogę życzyć ci  'pokoju', stary przyjacielu. Los robi to, co zechcę..</string>
    <string name="CcPZbyiv">Zatrzymaj się. Może zażyczysz sobie zdradzić mi swe imię zanim skrzyżujemy miecze.</string>
    <string name="CdHlFmue">Powiedz mi, jak masz na imię. Wybacz mi, jeśli  spotkałem cię wcześniej i tego nie pamiętam, gdyż widziałem wielu wojowników przybywających na tę ziemię i szybko wędrujących do płytkich grobów.</string>
    <string name="CEKlT71P">Cóż. Oto jesteśmy. Wypraw mi przyzwoity pogrzeb, jeśli padnę od twojego miecza, a ja zrobię to samo dla ciebie. Czy masz jeszcze coś do powiedzenia?</string>
    <string name="CiquaIVy">Wygląda na to, że twoje grzechy jeszcze cię nie dogoniły. W końcu cię dogonią, uwierz mi, dogonią...</string>
    <string name="cXQm4Wba">Stój... Jeśli szanujesz warunki negocjacji, wysłucham cię..</string>
    <string name="d6LHL0Fj">Wygląda na to, że cię złapano i cieszę się, że to ja byłem tym, który cię złapał.</string>
    <string name="DwqTbXhg">Cóż ... Jeśli nie liczę mylnie twych szans, powiedziałbym, że masz bardzo dużą szansę ucztowania ze swoimi przodkami przed końcem tego dnia.</string>
    <string name="DXYVZbcz">{STR_SALUTATION}... Jak myślisz, by dasz mi dobrą walkę?</string>
    <string name="F1KEe2XG">Proszę krótko. Goni mnie czas..</string>
    <string name="fQRGVkTL">Cóż, jeśli sprowadza się to do ciebie i mnie, sprawmy by była to walka, o której śpiewać będą bardowie, co?</string>
    <string name="G0qCtfK2">{STR_SALUTATION}... Szkoda, że ​​tak się spotykamy.</string>
    <string name="g9Gav4yj">{STR_SALUTATION}... Więc ... Wąż przybył, by syczeć mi do ucha..</string>
    <string name="GCTtfyGS">Nie wiem nawet co mamy sobie do powiedzenia.</string> 
    <string name="GgERkyDL">Moja Pani...</string> 
    <string name="gGjqzb5j">O co chodzi nieznajomy? Kim jesteś?</string>
    <string name="gLWgcDUN">Ach, bogowie są miłościwi. Jakiego rodzaju śmierci pragniesz, psie?</string>
    <string name="gMyAYyEX">{STR_SALUTATION}... Minęło trochę czasu.</string>
    <string name="h6g4OQqT">Zatrzymaj się. A, teraz... Powiedz mi swoję imię, zanim skrzyżujemy imię.</string>
    <string name="hAbpAkIw">{STR_SALUTATION}... Myślę, że twoje szczęście już się wyczerpało.</string>
    <string name="hbvuSLB0">Dobrze. Oto jesteśmy. Kiedyś myślałem, że przyjaźń jest święta, ale w końcu wszystkie święte rzeczy są profanowane. Nie myśl więc, że cię nie zabiję, jeśli będę musiał.</string>
    <string name="iNYLG9P1">Jestem na ciebie bardzo zły. Minęło zbyt wiele czasu od twojej ostatniej wizyty.</string>
    <string name="IU3KjVbT">Tego już za wiele. Kim jesteś?</string>
    <string name="j6p0K0s6">{STR_SALUTATION}. Jestem na twe rozkazy.</string>
    <string name="jljaKTRo">{STR_SALUTATION}... W tej chwili nie mam za wiele czasu. O co więc chodzi??</string>
    <string name="k8gI5Ix3">Zdradzisz mi już swe imię?.</string>
    <string name="KJsVOyUE">{STR_SALUTATION}... Cóż za przyjemność cię widzieć.</string> XXX
    <string name="KnJoVOEk">{STR_SALUTATION}... Jestem na twoje rozkazy.</string>
    <string name="Kp0Mc35d">Stój. Kim jesteś?</string>
    <string name="l03Kxell">Stój... Zanim zaczniemy walczyć, chce poznać twe imię.</string>
    <string name="l0Bmbgqg">Nie podchodź bliżej. Zanim zaczniemy walczyć, chce zapytać o twe imię.</string>
    <string name="laroTh3e">Czy masz jeszcze coś do powiedzenia, zanim wydam rozkaz do ataku?</string>
    <string name="lbH0Fw9s">Długo czekałem na ten dzień. Rozejrzyj się wokół siebie, bo wkrótce twoje oczy będą miały niewiele do zobaczenia poza wnętrzem trzewi kruka.</string>
    <string name="lK32NXY8">Wierzę, że dobrze się trzymasz, i rozsławiasz swoje imię tnąc swym mieczem poprzez połacie wrogów.</string>
    <string name="LNhUaIoB">Tak, ty. Przygotuj się na to, co właśnie nadejdzie.</string>
    <string name="LRpsEe3F">{STR_SALUTATION}... Dobrze cię widzieć.</string>
    <string name="lvScVM9T">Mów szybko. Goni mnie czas.</string>
    <string name="M5HVzG5S">{STR_SALUTATION}... Minęło trochę czasu.</string>
    <string name="mcNlccCF">Tak? Nie sądzę, że cię znam. Pokój ci, nieznajomy.</string>
    <string name="mHjnRrLk">Cóż, nie zaprzeczę. To będzie prawdziwa przyjemność patrzeć, jak wijesz się i krwawisz w piachu..</string>
    <string name="mkFfE4Pm">Wystarczy już tego. Kim jesteś?</string>
    <string name="n5Va4JVo">Ach, dobrze. Wydaje się, że sprawiedliwość wyznaczyła mnie dzisiaj na kata. Wolisz więc miecz czy pętle?</string>
    <string name="nESnaBbx">Moja pani... Jesteś urocza jak zwykle.</string>
    <string name="nOMhLR63">{STR_SALUTATION}... Jesteś urocza jak zawsze.</string>
    <string name="Ny7o14yZ">Powiedz mi jak masz na imię. Zwykle wolę wiedzieć, kogo zabijam..</string>
    <string name="NZ9E0KVb">Wiesz, że nie dbam o ciebie. Co chcesz mi powiedzieć?</string>
    <string name="nzSUfX5b">Przygotuj się, by zdobyć nagrodę dla złoczyńcy, złoczyńco!</string>
    <string name="oqSF8Ueu">Cóż, nieznajomy. Pokój z tobą. Jak masz na imię?</string>
    <string name="oYskGouF">{STR_SALUTATION}... Cieszę się z całego serca, że cię widzę.</string>
    <string name="p1CHHIFb">Wybacz mi za to, co wydawać się może dużą ostrożnością, ale zachowaj dystans. Na długość miecza powinno być w porządku. Kim więc właściwie jesteś?</string>
    <string name="PCLD3G3s">{STR_SALUTATION}... Życzyłbym wam pokoju i dobrobytu, ale oczywiście nie chcę tego. .</string>
    <string name="pf3LDFVp">Nieznajomy, zostaw swój miecz w pochwie chwilę dłużej. Powiedz, kim więc jesteś?</string>
    <string name="PiaaXapn">{STR_SALUTATION}... Bardzo dobrze cię widzieć.</string>
    <string name="PihQGbui">{STR_SALUTATION}... Nie cieszę się z walki z tobą, ale uwierz mi, że zrobię to, jeśli zajdzie taka potrzeba.</string>
    <string name="pm786w3d">Taka miła niespodzianka. Mam nadzieję, że moi ludzie odnajdą kajdany ze srebra lub złota, godne twojej rangi, ponieważ wygląda na to, że zaszczycisz nas dziś wieczorem swoją obecnością.</string>
    <string name="PvxtpJaY">Twoja twarz nie wydaje mi się znajoma. Jak masz na imię nieznajomy?</string>
    <string name="Q3kWez4P">Zatrzymaj się tam. Kim jesteś? Dobrze jest znać swe imiona, nawet jeśli będziemy musieli walczyć.</string>
    <string name="q3WvWFD1">{STR_SALUTATION}. Minęło trochę czasu.</string>
    <string name="qSVbfakb">{STR_SALUTATION}... To przyjemność cię widzieć.</string>
    <string name="RNfnK0Vv">Emm .... Pozdrowienia, moja pani. Nie wierzę, że mieliśmy przyjemność się poznać.</string>
    <string name="rWuWrr2s">{STR_SALUTATION}... Nie będę udawać, że cię lubię, jednak wysłucham cię.</string>
    <string name="s27yxVHY">Masz mi coś do powiedzenia?</string>
    <string name="SCGyic5H">{STR_SALUTATION}... Nie probuj testować mojej cierpliwości, bo pożałujesz.</string>
    <string name="SdXCOffd">Przestrzegaj warunków negocjacji, a ja zrobię to samo. Kim więc jesteś</string>
    <string name="TCJIGLaL">Twoje zdrowie, nieznajomy! Kim jesteś?</string>
    <string name="TjrwrSH9">Pokój wam, nieznajomy. Jak masz na imię?</string>
    <string name="tJVlv0TN">Skoro nigdzie się nie wybierasz, równie dobrze możemy porozmawiać. Może chcesz się przedstawić?</string>
    <string name="TmQpdK7M">{STR_SALUTATION}... Twoje piękno jest balsamem na moje utrapienia.</string>
    <string name="U2Kr8vTy">Złapałem cię. Nie próbuj żadnych sztuczek. Masz jeszcze cokolwiek do powiedzenia?</string>
    <string name="uGuu5JPx">{STR_SALUTATION}... Módl się lepiej, aby ktoś sprawił ci szybką śmierć na polu bitwy w tych czasach, bo jeśli kiedykolwiek wpadniecie w moje ręce, okaże się, że mam bardzo długą pamięć i nie będę w stanie ci wybaczyć.</string>
    <string name="uhSeQI7D">Powiedz cokolwiek masz do powiedzenia. Po tym możesz umierać..</string>
    <string name="uLkQmlad">{STR_SALUTATION}... Los wyraźnie uwielbia patrzeć, jak starzy przyjaciele walczą... Jednak nie myśl, że nie wywiążę się ze swoich obowiązków.</string>
    <string name="uVm44ScK">{STR_SALUTATION}... Pokój z tobą.</string>
    <string name="UW9Pexaq">{STR_SALUTATION}. Jestem do twej dyspozycji. Pozwól mi napisać waszą wolę na kartach historii literami krwi. Lub cokolwiek możesz jeszcze potrzebować</string>
    <string name="vvkBHcAL">Nie znam cię. Przypuszczam, że to moment, w którym zdradzasz mi swoje imię?.</string>
    <string name="vyeEx182">{STR_SALUTATION}... Nie chcę z tobą walczyć. Ale zrobię to jeśli będę musiał, przyjacielu, zrobię to.</string>
    <string name="WAK8lSaW">Cóż, miłego dnia ci życzę. Kim więc jesteś?</string>
    <string name="wIXmtKa5">Co za miła niespodzianka! Zaczyna mi się to podobać. Czy masz coś do powiedzenia, zanim wydam rozkaz ataku?</string>
    <string name="wzhYA3XN">{STR_SALUTATION}... Nie wiem, czy mamy sobie jeszcze coś do powiedzenia.</string>
    <string name="xAaxpdb3">{STR_SALUTATION}... Bardzo, ale to bardzo dobrze cię widzieć.</string>
    <string name="xiFrtNGH">Ach... Los uśmiecha się dzisiaj do mnie uśmiecha. Nie potrafię wymyślić słodszej muzyki niż odgłosy twojej śmierci.</string>
    <string name="XmwqrCLY">{STR_SALUTATION}... Wiesz, że taki nadęty bandytai jak ty zawsze w końcu dostaje to, na co zasługuje.</string>
    <string name="y41EYSBI">{STR_SALUTATION}... Dobrze cię widzieć.</string>
    <string name="yd0sShGW">Zatrzymaj się tam. Kim jesteś? Chciałbym wiedzieć kogo zetnę.</string>
    <string name="YGAYp0pO">Och? Przepraszam, nie wydaje mi się, że się znamy..</string>
    <string name="YJvvaeDq">{STR_SALUTATION}... Lepiej módl się do niebios o litość, ponieważ nie zamierzam wam żadnej okazywać.</string>
    <string name="YubrUiab">{STR_SALUTATION}... Wciąż żyjesz, rozumiem. Szkoda.</string>
    <string name="Z2bRJhTh">{STR_SALUTATION}... Jeśli dzisiaj umrzesz jak należy, upewnię się, że twoja odwaga zostanie zapamiętana.</string>
    <string name="z3zTyNru">Podejdź bliżej nieznajomy, a wbije ci nóż w brzuch. Jeśli jednak zostaniesz tam, gdzie jesteś, możemy mieć dość przyjemną pogawędkę.</string>
    <string name="ZBjXh6cA">Zatrzymaj się, nieznajomy. Gwarantuje ci pokój. Przynajmniej dopóki nie dowiem się, kim jesteś.</string>
    <string name="ZRUCzgxQ">{STR_SALUTATION}... Jeśli nie masz nic wartego do powiedzenia, idź wlać swą truciznę do ucha innej osoby..</string>
  </resources>
